libxkbcommon 1.11.0 Library implementing the XKB specification for parsing keyboard descriptions and handling keyboard state

Loading...
Searching...
No Matches
Public Member Functions
xkb_compose_table_iterator Struct Reference
Compose and dead-keys support

`#include <xkbcommon-compose.h>`

## Public Member Functions
XKB_EXPORT struct xkb_compose_table_iterator * | xkb_compose_table_iterator_new (struct xkb_compose_table *table)
XKB_EXPORT void | xkb_compose_table_iterator_free (struct xkb_compose_table_iterator *iter)
XKB_EXPORT struct xkb_compose_table_entry * | xkb_compose_table_iterator_next (struct xkb_compose_table_iterator *iter)

## Detailed Description

Iterator over a compose table’s entries.

See also
  xkb_compose_table_iterator_new()

Since
  1.6.0

The documentation for this struct was generated from the following file:

- include/xkbcommon/xkbcommon-compose.h